
.map-tooltip-content p {
	font:11px Arial,sans-serif;
	margin:0;
	padding:5px;
	font-weight: bold;
}

.map-tooltip-content  {
	color:rgba(0,0,0,0.8);
	font:11px Arial,sans-serif;
	margin:0;
	padding:5px;
	width:100%;
	height: 100%;
	/*background:url("../img/triangulo3.png") no-repeat 0 bottom;
	background-position: bottom left;
	*/
	/*border-color:rgba(0,0,0,1);*/
}

.olFramedCloudPopupContent {
	/*color:rgba(255,255,255,0.5);
	background-color:rgba(82,82,91,0.7)*/
}

.olPopup{
	border-color: #000000 !important;
    border-style: solid !important;
    border-width: 1px !important; 
    border-radius:5px;
}

.olPopupContent{
	/*background-color:rgba(33,35,46,0.9);/*#FFF;*/
	box-shadow:0 0 5px rgba(0,0,0,0.5);
	-moz-box-shadow:0 0 5px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 0 5px rgba(0,0,0,0.5);
	
	
	font-size: 11;	
	margin:0;
	padding:0px !important;
	position:relative;
	text-align:justify;
	/*width:100%;
	height: 100%*/
	z-index:750;
/*	color:rgba(255,255,255,0.5);*/
	overflow: hidden !important;
	/*background:url("../img/triangulo2.png") no-repeat 0 bottom;
	background-position: bottom left; */
}


.ajaxLoading{
    height: 3.5em;
    padding: 1em;
    margin: 1em 0;
    position: absolute;
    top:50%;
    left: 50%;
    background:url("../img/ajax-loader.gif") no-repeat 0 bottom;
    display: none;
    z-index: 1001;
    margin-left: -50px; /* margin is -0.5 * dimension */
    margin-top: -25px;
}

.k-popup .k-list .k-item {
    font-size: 10px;    
}


